" ... \n[removed some results]" = "...\n[часть результатов удалена]";

"%ld Pairs" = "%ld пары";

"12 pt" = "12 pt";

"16 pt" = "16 pt";

"1:1" = "1:1";

"24 pt" = "24 pt";

"[none]" = "[отсутсвует]";

"\n\nSome of the glyphs are used as components (%@)." = "\n\nНекоторые из глифов используются в качестве компонентов (%@).";

"Add anyway" = "Добавить все равно";

"Add Glyph" = "Добавить глиф";

"All" = "Все";

"Are you sure you want to remove %1$d selected glyphs (%2$@)?" = "Вы уверены, что хотите удалить %1$d выбранные глифы(%2$@)?";

"Begins with" = "Начинается с ";

"Beta" = "Бета";

"Blue" = "Синий";

"Brown" = "Коричневый";

"Cancel" = "Отмена";

"Category" = "Категории";

"Change" = "Изменить";

"Check for Updates..." = "Проверить обновления...";

"Choose" = "Выберите";

"Choose AFM file" = "Выбрать файл AFM.";

"Choose Component" = "Выбрать компонент";

"Classes" = "Классы";

"Clear Layer" = "Очистить слой";

"Close" = "Закрыть";

"Color Label" = "Цветные метки";

"Comma Separated" = "Разделенные запятой";

"Compare Fonts..." = "Сравнить шрифты...";

"Contains" = "Содержит";

"Contains Component" = "Содержит компоненты";

"Continue Trial" = "Продолжить триал";

"Copy" = "Копировать";

"Copy Glyph Names" = "Скопировать имена глифов";

"Could not re-load License Information" = "Невозможно перезагрузить информацию о лицензии";

"Cyan" = "Голубой";

"Dark Gray" = "Темно-Серый";

"Dark Green" = "Темно-Зеленый";

"Decompose" = "Разлинковать";

"Default" = "Default";

"Do you want to update metrics keys in all referencing glyphs?" = "Вы хотите обновить ключи метрик во всех связаных глифах?";

"Drag license file here" = "Перетяните сюда файл с лицензией";

"Duplicate" = "Дублировать";

"Editable" = "Редактируемый";

"Empty" = "Пусто";

"Ends with" = "Заканчивается на";
"Error with Filter: %@" = "Ошибка с фильтром: %@";

"Error: Couldn't convert string $@." = "Ошибка: нельзя конвертировать Строку $@.";

"Error: Pasteboard doesn't contain a string." = "Буфер обмена не содержит строку";

"Exactly" = "Точно";

"Expires:\n" = "Истекает:\n";

"Export Glyph" = "Экспортировать глиф";

"Export Result" = "Экспортировать результат";

"Features" = "OT-фичи";

"Find and replace in Glyph Name" = "Найти и заменить имя глифа";

"Find Glyphs" = "Найти глифы";

"Font" = "Шрифт";

"Font Info" = "Инфо о шрифте";

"Forbidden" = "Запрещено";

"Glyph not Found" = "Глиф не найден";

"Glyphs" = "Глифы";

"Has Anchors" = "Имеет якоря";

"Has Annotations" = "Имеет аннотации";

"Has Components" = "Содержит компоненты";

"Has Hints" = "Имеет хинты";

"Has Kerning Groups" = "Содержит кернинговые группы";

"Has Metrics Keys" = "Содержит ключи метрик";

"Has Special Layers" = "Имеет специальные слои";

"Has Unicode" = "Содержит юникод";

"If you want to make changes to this document, click Save As." = "Если хотите править этот файл, нажмите «Сохранить как...»";

"Save As..." = "Сохранить как...";

"Ignore Existing" = "Ignore Existing";

/* import afm file dialog text
   import feature file dialog text */
"Import" = "импорт";

"Import Error" = "Ошибка импорта";

"Importing Font." = "Шрифт импортируется.";

"Info" = "Info";

"is" = "является";

"Is a glyph" = "Является грифом";

"Is a group" = "Является группой";

"Is Auto-Aligned" = "Авто-выравнивание включено";

"Is left side" = "Левая сторона";

"is not" = "не является";

"Is right side" = "правая сторона";

"Keep existing" = "Оставить существующее";

"Keep Existing" = "Оставить существующее";

"Keep %@ Version" = "Оставить версию %@";

"Kerning already exists." = "Кернинг уже существует";

"LANGUAGES" = "ЯЗЫКИ";

"Last Filter" = "Последний фильтр";

"Layers" = "Слои";

"License for:" = "Лицензия для:";

"Light Gray" = "Светло-Cерый";

"Light Green" = "Светло-Зеленый";

"Master Compatible" = "Базовое начертание совместимо";

"Match Case" = "Учитывать регистр";

"Metrics Keys Out of Sync" = "Метрики рассинхронизированы";

"More Glyphs" = "Больше Glyphs";

"Multiple Selection" = "Множественное выделение";

"Name" = "Имя";

"new Filter" = "новый фильтр";

"New Folder" = "Новая папка";

"New Font" = "новый шрифт";

"No" = "Нет";

"None" = "Отсутствует";

"Not Registered.\nRunning in Demo Mode\n until: %@\n" = "Не загеристрирована.\nРаботает в режиме демо \nдо: %@\n";

"Not Set" = "Не задано";

"Note" = "Заметка";

"OK" = "да";

"One per Line" = "One per Line";

"Open" = "Открыть";

"Orange" = "Оранжевый";

"Overwrite" = "Переписать";

"Overwrite Kerning" = "Переписать кернинг";

"Paste Error" = "Ошибка вставки";

"Paste Special" = "Специальная вставка";

"Pink" = "Розовый";

"Please check the file permissions of the folder ~/Library/Preferences and its subfolders." = "Please check the file permissions of the folder ~/Library/Preferences and its subfolders.";

"Please download a fresh copy from our website." = "Пожалуйста, загрузите новую версию программы с нашего сайта.";

"Please obtain a new license." = "Пожалуйста, купите новую лицензию.";

"Please redownload the license file." = "Please redownload the license file.";

"Prefix" = "Префикс";

"Preview" = "Предпросмотр";

"Preview & Print" = "Предпросмотр и Печать";

"Problem with License" = "Проблема с лицензией";

"Purchase License" = "Приобрести лицензию";

"Purple" = "Фиолетовый";

"Quit" = "Завершить";

"Red" = "Красный";

"Redo" = "Повторить";

"Regex" = "Regex";

"Register %@" = "Зарегистрировать %@";

"Registration..." = "Регистрация...";

"Reload" = "Перезагрузить";

"Remove" = "Убрать";

"Remove Glyph" = "Убрать глиф";

"Remove Glyphs" = "Удалить глифы";

"Rename" = "Переименовать";

"Rename all occurrences of this group or only change this entry?" = "Переименовать все совпадения этой группы или только эту запись?";

"Rename Kerning Group" = "Переименовать кернинг группу";

"Renaming the glyph “%@” would create a duplicate (%@)." = "Переименование глифа “%1$@” создаст дубликат (%2$@).";

/* Button Text
   duplicate Glyphs Error message
   Title of 'Find and replace in Glyph Name' Default Button */
"Replace" = "Заменить";

"Reset" = "Сброс";


"Select Sample Text File" = "Загрузить файл с текстом";

"Set Anchors" = "Установить якоря";

"Set Glyph Name" = "Задать имя глифа";

"Show" = "Показать";

"Show %@" = "Показать %@";

"Show Font Info" = "Показать Font Info";

"Show Font Info (⌘I)." = "Показать Font Info (⌘I).";

"Show Sidebar" = "Показать боковую панель";

"Show Sidebar (⌥⌘P)" = "Показать боковую панель (⌥⌘P)";

"Something went wrong while exporting: %@" = "Произошла ошибка при экспорте: %@\n";

"Something went wrong, please send the content of this error message to support@glyphsapp.com:\n\n%@" = "Что-то пошло не так, пожалуйста пришлите содержимое этого окна об ошибке на support@glyphsapp.com:\n\n%@";

"Subcategory" = "Подкатегория";

"Subsetting Forbidden" = "Subsetting запрещен";

"Thank you for registering %@." = "Спасибо за регистрацию %@.";

"The %@ file failed to import." = "Файл %@ не удалось импортировать.";

"The application is damaged." = "Это приложение повреждено.";

"The file \"%@\" has been modified by another application. Do you want to reload the version from disk?" = "Файл \"%@\" был изменён сторонним приложением. Хотите ли вы перезагрузить версию с диска?";

"The file “%@” is locked." = "Файл “%@” закрыт.";
"The font contains more then one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others." = "Шрифт содержит более одного мастера. Glyphs Mini поддерживает только один мастер. Программа будет использовать только первый мастер, остальные будут игнорированы.";

"The licenese expired.\nPlease obtain a new license.\nGlyphs will run in Demo Mode." = "Срок лицензии истек.\nПожалуйста, купите новую лицензию.\nGlyphs будет работать в демо-режиме.";

"The license information is not valid.\nPlease re-register.\nGlyphs will run in demo mode." = "Лицензия недействительна. Пожалуйста зарегистрируйтесь.\nGlyphs будет работать в демо-режиме.";

"The provided license file is not valid." = "Файл лицензии недействителен.";

"The test period has expired. Please visit glyphsapp.com to get a license." = "Тестовый период истек. Пожалуйста, купите лицензию на сайте glyphsapp.com.";

"There seems to be a problem with the replace string" = "There seems to be a problem with the replace string";

"There was a problem" = "There was a problem";

"There was a problem saving the registration." = "Проблема с сохранением регистрации.";

"There was a problem storing the license information" = "Возникла проблема с хранением информации о лицензии";

"This app is invalid or damaged. Please re-download the app from glyphsapp.com." = "Приложение недействительно или повреждено. Пожалуйста, скачайте снова с сайта glyphsapp.com";

"This beta version of Glyphs is more than 30 days old. Please check for an update or redownload the app from the website." = "This beta version of Glyphs is more than 30 days old. Please check for an update or redownload the app from the website.";

"This computer cannot run this program until its operating system is upgraded." = "На данном компьютере нужно обновить ОС, чтобы запустить программу Glyphs.";

"This computer is currently running Mac OS X %d.%d.%d. It needs to be updated to Mac OS X %d.%d.%d." = "На этом компьютере установлена Mac OS X %1$d.%2$d.%3$d. Для работы нужно обновить систему до Mac OS X %4$d.%5$d.%6$d.";

"This copy of %@ is not registered. The test version will work for 30 days until %@.\nYou can activate this version by purchasing a license at glyphsapp.com." = "Эта копия %1$@ не зарегистрирована. Тестовая версия будет работать 30 дней до %2$@. Для активации купите лицензию на сайте glyphsapp.com.";

"Too many Font Masters" = "Слишком много мастеров";

"Tools" = "Инструменты";

"True" = "Верно";

"Undo" = "Откатить изменение";

"Unicode" = "Юникод";

"Warning" = "Предупреждение";

"Yellow" = "Желтый";

"Yes" = "Да";


